%define name cardpics
%define version 0.4
%define release 2mdk

Summary: Some Card images
Name: %{name}
Version: %{version}
Release: %{release}
License: GPL
Group: Games/Cards
Source: http://savannah.gnu.org/download/cardpics/sources/%{name}-%{version}.tar.bz2
URL: http://www.nongnu.org/cardpics
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
BuildArch: noarch

%description
Cardpics is a set of free cards sets.

If you are programming a card game and are looking for free cards, Cardpics was
made for you! Get a set of cards and include them in your project, as soon as
your project is free.

%description -l fr
Cardpics est un jeu de cartes. Pour viter l'ambiguit sur le terme "jeu", disons que c'est un ensemble d'images de cartes  jouer.

Si vous programmez un jeu de cartes et avez besoin d'un jeu d'images de cartes
libres, Cardpics est fait pour vous! Rcuprez un jeu de ces cartes, et
incluez-le dans votre projet,  condition que votre projet soit libre.

%description -l es
Cardpics es una serie de juegos de cartas.

Si est programando un juego de cartas y est buscando cartas libres, Cardpics
fue hecho para usted! Obtenga un juego de cartas e inclyalas en su proyecto,
mientras que este sea libre.

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_datadir}/*

%changelog
* Fri Dec 27 2002 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.4-2mdk
- rebuild for rpm

* Fri Nov 08 2002 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.4-1mdk
- 0.4
- update url

* Mon Oct 21 2002 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.3-1mdk
- Yves Mettier <ymettier@libertysurf.fr>
	- First spec file

